
h3 { color: #333399; font-size: 16px; line-height: 24px; font-family: Verdana, Arial, Helvetica, sans-serif }
h6 { font-style: normal; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif }
a { text-decoration: none }
h4 { color: #660099; font-weight: bold; font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif }
h2 { color: #333399; font-size: 18px; line-height: 26px; font-family: Verdana, Arial, Helvetica, sans-serif }
.indenttext    { margin-right: 6px; margin-left: 12px }
.indenttext6 { margin-right: 6px; margin-left: 6px }
.indenttext6L { margin-left: 6px }
p { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.9ptarial { font-size: 9pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
body {
	color:            black;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif; }
	
ul {font-size: 12px;
	}

